Lucene search

K
postgresqlPostgreSQL Global Development GroupPOSTGRESQL:CVE-2012-3489
HistoryOct 03, 2012 - 9:55 p.m.

Vulnerability in core server (CVE-2012-3489)

2012-10-0321:55:00
PostgreSQL Global Development Group
www.postgresql.org
559

EPSS

0.002

Percentile

60.8%

xml_parse() DTD validation can be used to read arbitrary files